메뉴 건너뛰기

enjoyTools.net

dlib bearid 메모

2020.02.03 20:45

꿈돌이 조회 수:90

dlib & CUDA 9.0

이거 때문에 -> #error -- unsupported GNU version! gcc versions later than 6 are not supported!

 

cmake .. -DUSE_AVX_INSTRUCTIONS=1 -DCMAKE_C_COMPILER=/usr/bin/gcc-6

 

 

 

bearid

 

cmake .. -DDLIB_PATH=/home/ajirangi/ml/dlib -DCMAKE_C_COMPILER=/usr/bin/gcc-6 -DUSE_AVX_INSTRUCTIONS=1

 

cmake --build . --config Release